@charset "utf-8";
/* CSS Document */

img.popup { display:none; }
a:hover > img.popup { 
	display:block; 
	margin-left:-50px;
	max-width: 940px;
	position: absolute;
}

.endofstep {
	text-align: center;
	margin-bottom: 30px;
}

.imgbox {
	margin-left: -20px;
}

.tip {
	display: inline-block;
	background-color: #FFC;
	border: thin solid #E6E6E6;
	margin-top: 10px;
}

.typed {
	font-family: Consolas, FreeMono, monospace;
	font-weight: bold;
	color: black;
	white-space: pre-wrap;
}

.headerDescription { 
	font-size: 110%;
	display: block;
	font-family: Tahoma, Verdana, 'Trebuchet MS', Sans-serif;
	font-weight: Bold;
	margin:      0;
	padding:     10px;
	color:     #88ac0b;
}

.step-list {
  list-style: none;
  counter-reset: list-counter;
  margin-left: 0;
}
.step-list > li {
  counter-increment: list-counter;
}

.step-list > li::before {
	content: counter(list-counter) ". ";
	font-size: 110%; 
	font-weight: bold; 
	color:     #88ac0b;
	padding: 0;
	margin: 0;
}

.step-list > li > h2 {
	display: inline-block;
}
*/